/*******************/
/* IONOS FONTS BOF */
@font-face {
  font-family: "Open Sans Regular";
  font-weight: normal;
  font-display: swap;
  src: url("//cors.uicdn.net/fonts/opensans-regular.eot?#iefix");
  src: url("//cors.uicdn.net/fonts/opensans-regular.eot?#iefix") format("eot"), url("//cors.uicdn.net/fonts/opensans-regular-subset.woff2") format("woff2"), url("//cors.uicdn.net/fonts/opensans-regular-subset.woff") format("woff"), url("//cors.uicdn.net/fonts/opensans-regular-subset.ttf") format("truetype");
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD, U+2713, U+2714, U+2718, U+0308;
}
@font-face {
  font-family: "Open Sans Light";
  font-display: swap;
  src: url("//cors.uicdn.net/fonts/opensans-light.eot?#iefix");
  src: url("//cors.uicdn.net/fonts/opensans-light.eot?#iefix") format("eot"), url("//cors.uicdn.net/fonts/opensans-light.woff2") format("woff2"), url("//cors.uicdn.net/fonts/opensans-light.woff") format("woff"), url("//cors.uicdn.net/fonts/opensans-light.ttf") format("truetype");
}
@font-face {
  font-family: "Open Sans Semi Bold";
  font-weight: bold;
  font-display: swap;
  src: url("//cors.uicdn.net/fonts/opensans-semibold.eot?#iefix");
  src: url("//cors.uicdn.net/fonts/opensans-semibold.eot?#iefix") format("eot"), url("//cors.uicdn.net/fonts/opensans-semibold-subset.woff2") format("woff2"), url("//cors.uicdn.net/fonts/opensans-semibold-subset.woff") format("woff"), url("//cors.uicdn.net/fonts/opensans-semibold-subset.ttf") format("truetype");
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD, U+2713, U+2714, U+2718, U+0308;
}
@font-face {
  font-family: "Open Sans Extra Bold";
  font-weight: bold;
  font-display: swap;
  src: url("//cors.uicdn.net/fonts/opensans-extrabold.eot?#iefix");
  src: url("//cors.uicdn.net/fonts/opensans-extrabold.eot?#iefix") format("eot"), url("//cors.uicdn.net/fonts/opensans-extrabold.woff2") format("woff2"), url("//cors.uicdn.net/fonts/opensans-extrabold.woff") format("woff"), url("//cors.uicdn.net/fonts/opensans-extrabold.ttf") format("truetype");
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD, U+2713, U+2714, U+2718, U+0308;
}
@font-face {
  font-family: "Open Sans Bold";
  font-weight: bold;
  font-display: swap;
  src: url("//cors.uicdn.net/fonts/opensans-bold.eot?#iefix");
  src: url("//cors.uicdn.net/fonts/opensans-bold.eot?#iefix") format("eot"), url("//cors.uicdn.net/fonts/opensans-bold-subset.woff2") format("woff2"), url("//cors.uicdn.net/fonts/opensans-bold-subset.woff") format("woff"), url("//cors.uicdn.net/fonts/opensans-bold-subset.ttf") format("truetype");
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD, U+2713, U+2714, U+2718, U+0308;
}
@font-face {
  font-family: "Overpass Extra Bold";
  font-weight: bold;
  font-display: swap;
  src: url("//cors.uicdn.net/fonts/overpass-extrabold.eot?#iefix");
  src: url("//cors.uicdn.net/fonts/overpass-extrabold.eot?#iefix") format("eot"), url("//cors.uicdn.net/fonts/overpass-extrabold.woff2") format("woff2"), url("//cors.uicdn.net/fonts/overpass-extrabold.woff") format("woff"), url("//cors.uicdn.net/fonts/overpass-extrabold.ttf") format("truetype");
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD, U+2713, U+2714, U+2718, U+0308;
}
@font-face {
  font-family: "Overpass Light";
  font-weight: lighter;
  font-display: swap;
  src: url("//cors.uicdn.net/fonts/overpass-light.eot?#iefix");
  src: url("//cors.uicdn.net/fonts/overpass-light.eot?#iefix") format("eot"), url("//cors.uicdn.net/fonts/overpass-light.woff2") format("woff2"), url("//cors.uicdn.net/fonts/overpass-light.woff") format("woff"), url("//cors.uicdn.net/fonts/overpass-light.ttf") format("truetype");
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD, U+2713, U+2714, U+2718, U+0308;
}
@font-face {
  font-family: "Overpass Bold";
  font-weight: bold;
  font-display: swap;
  src: url("//cors.uicdn.net/fonts/overpass-bold.eot?#iefix");
  src: url("//cors.uicdn.net/fonts/overpass-bold.eot?#iefix") format("eot"), url("//cors.uicdn.net/fonts/overpass-bold-subset.woff2") format("woff2"), url("//cors.uicdn.net/fonts/overpass-bold-subset.woff") format("woff"), url("//cors.uicdn.net/fonts/overpass-bold-subset.ttf") format("truetype");
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD, U+2713, U+2714, U+2718, U+0308;
}
@font-face {
  font-family: "Overpass Regular";
  font-weight: normal;
  font-display: swap;
  src: url("//cors.uicdn.net/fonts/overpass-regular.eot?#iefix");
  src: url("//cors.uicdn.net/fonts/overpass-regular.eot?#iefix") format("eot"), url("//cors.uicdn.net/fonts/overpass-regular-subset.woff2") format("woff2"), url("//cors.uicdn.net/fonts/overpass-regular-subset.woff") format("woff"), url("//cors.uicdn.net/fonts/overpass-regular-subset.ttf") format("truetype");
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD, U+2713, U+2714, U+2718, U+0308;
}
/* IONOS FONTS EOF */
/*******************/
/********************/
/* RANGE SLIDER BOF */
input[type=range].ilgrangeinput {
  width: 100%;
  margin: 3px 0;
  background-color: transparent;
  -webkit-appearance: none;
}

input[type=range].ilgrangeinput:focus {
  outline: none;
}

input[type=range].ilgrangeinput::-webkit-slider-runnable-track {
  background: #0b2a63;
  border: 0;
  border-radius: 12px;
  width: 100%;
  height: 6px;
  cursor: pointer;
}

input[type=range].ilgrangeinput::-webkit-slider-thumb {
  margin-top: -3px;
  width: 12px;
  height: 12px;
  background: #ffffff;
  border: 2px solid #0b2a63;
  border-radius: 12px;
  cursor: pointer;
  -webkit-appearance: none;
}

input[type=range].ilgrangeinput:focus::-webkit-slider-runnable-track {
  background: #0e347a;
}

input[type=range].ilgrangeinput::-moz-range-track {
  background: #0b2a63;
  border: 0;
  border-radius: 12px;
  width: 100%;
  height: 6px;
  cursor: pointer;
}

input[type=range].ilgrangeinput::-moz-range-thumb {
  width: 12px;
  height: 12px;
  background: #ffffff;
  border: 2px solid #0b2a63;
  border-radius: 12px;
  cursor: pointer;
}

input[type=range].ilgrangeinput::-ms-track {
  background: transparent;
  border-color: transparent;
  border-width: 3px 0;
  color: transparent;
  width: 100%;
  height: 6px;
  cursor: pointer;
}

input[type=range].ilgrangeinput::-ms-fill-lower {
  background: #08204c;
  border: 0;
  border-radius: 24px;
}

input[type=range].ilgrangeinput::-ms-fill-upper {
  background: #0b2a63;
  border: 0;
  border-radius: 24px;
}

input[type=range].ilgrangeinput::-ms-thumb {
  width: 12px;
  height: 12px;
  background: #ffffff;
  border: 2px solid #0b2a63;
  border-radius: 12px;
  cursor: pointer;
  margin-top: 0px;
  /*Needed to keep the Edge thumb centred*/
}

input[type=range].ilgrangeinput:focus::-ms-fill-lower {
  background: #0b2a63;
}

input[type=range].ilgrangeinput:focus::-ms-fill-upper {
  background: #0e347a;
}

/*TODO: Use one of the selectors from https://stackoverflow.com/a/20541859/7077589 and figure out
how to remove the virtical space around the range input in IE*/
@supports (-ms-ime-align: auto) {
  /* Pre-Chromium Edge only styles, selector taken from hhttps://stackoverflow.com/a/32202953/7077589 */
  input[type=range].ilgrangeinput {
    margin: 0;
    /*Edge starts the margin from the thumb, not the track as other browsers do*/
  }
}
/* RANGE SLIDER EOF */
/********************/
/**********************/
/* COLOR SELECTOR BOF */
.sp-dd {
  display: none;
}

.sp-replacer {
  padding: 0;
  border: 0px;
}

.sp-preview {
  margin: 0;
  border-color: #0B2A63;
  border-radius: 3px;
  height: 30px;
  width: 64px;
}

/* COLOR SELECTOR EOF */
/**********************/
/**********************/
/* BTN GROUPS BOF     */
.btn-group-toggle {
  border: 2px solid #0B2A63;
  border-radius: 3px;
  height: 30px;
}

.btn-group-toggle .btn {
  background-color: white;
  border-radius: 0px;
  color: #0B2A63;
  height: auto;
  line-height: auto;
  font-size: 10px;
  font-family: "Overpass Bold";
  font-weight: bold;
}

.btn-group-toggle .btn:hover {
  background-color: white;
  border-radius: 0px;
  color: #0B2A63;
  height: auto;
  line-height: auto;
  font-size: 10px;
  font-family: "Overpass Bold";
  font-weight: bold;
}

.btn-group-toggle .btn.active {
  background-color: #0B2A63;
  color: white;
}

.btn-group-togglefw {
  height: 34px;
}

.btn-group-toggle .btn.fw {
  font-family: "Overpass";
  font-size: 12px;
}

.btn-group-toggle .btn.fw:hover {
  background-color: white;
  border-radius: 0px;
  color: #0B2A63;
  height: auto;
  line-height: auto;
  font-size: 12px;
  font-family: "Overpass";
}

.btn-group-toggle .btn.fw, .btn-group-toggle .btn.fw:hover {
  border-left: 1px solid #0B2A63;
}

.btn.fw:first-of-type, .btn-group-toggle .btn.fw:first-of-type:hover {
  border-left: 0px solid #0B2A63;
}

.btn.fw300, .btn-group-toggle .btn.fw300:hover {
  font-weight: 100 !important;
}

.btn.fw400, .btn-group-toggle .btn.fw400:hover {
  font-weight: 300 !important;
}

.btn.fw500, .btn-group-toggle .btn.fw500:hover {
  font-weight: 500 !important;
}

.btn.fw600, .btn-group-toggle .btn.fw600:hover {
  font-weight: 700 !important;
}

.btn.fw700, .btn-group-toggle .btn.fw700:hover {
  font-weight: 900 !important;
}

/* BTN GROUPS EOF     */
/**********************/
/********************/
/* START SCREEN BOF */
#start_container {
  background-image: url("../assets/bgcircle.svg");
  background-repeat: no-repeat;
  background-position-x: center;
  background-position-y: top;
  background-size: cover;
}

#start_container h1 {
  font-family: "Open Sans Extra Bold";
  font-weight: bold;
  font-size: 34px;
  color: #003D8F;
}

#start_container h2 {
  font-family: "Open Sans Bold";
  font-weight: bold;
  font-size: 18px;
  line-height: 24px;
  color: #003D8F;
  margin-bottom: 30px;
}

#start_container p {
  font-family: "Open Sans Regular";
  font-weight: normal;
  font-size: 12px;
  line-height: 24px;
  color: #003D8F;
  margin-bottom: 30px;
}

#start_container .start_form_field_container label {
  display: block;
  margin-bottom: 5px;
  padding-left: 10px;
  font-family: "Open Sans Regular";
  font-weight: normal;
  font-size: 12px;
  line-height: 22px;
  color: #003D8F;
}

#start_container .start_form_field_container label span.optional {
  font-size: 10px;
  line-height: 22px;
  color: #718095;
  padding-left: 5px;
}

#start_container .start_form_field_container input {
  margin-bottom: 20px;
  background: #FFFFFF;
  border: 1px solid #95A0B0;
  box-sizing: border-box;
  border-radius: 3px;
  height: 40px;
  width: 100%;
  padding-left: 10px;
  font-family: "Open Sans Regular";
  font-weight: normal;
  font-size: 14px;
  line-height: 24px;
  color: #333333;
}
#start_container .start_form_field_container input ::placeholder {
  color: #718095;
}

#start_container .start_form_field_container select {
  margin-bottom: 20px;
  height: 40px;
  width: 100%;
  padding-left: 10px;
}

.start_form_field_container_three {
  margin-bottom: 40px !important;
}

#start_container #btn_start_generate_logos {
  height: 50px;
  width: 100%;
  background: #003D8F;
  border: 3px solid #003D8F;
  box-sizing: border-box;
  border-radius: 4px;
  color: white;
  font-family: "Open Sans Bold";
  font-weight: bold;
  font-size: 14px;
  line-height: 24px;
  background-image: url("../assets/btnarrow.svg");
  background-repeat: no-repeat;
  background-position-x: 5%;
  background-position-y: center;
  transition: all 0.2s;
}

#start_container #btn_start_generate_logos:hover {
  background-color: #095BB1;
  border: 3px solid #003D8F;
}

#start_container .start_form_field_container {
  position: relative;
  margin-bottom: 20px;
}

#start_container .start_step_indicator {
  background-repeat: no-repeat;
  background-position-x: center;
  background-position-y: center;
  height: 53px;
  width: 53px;
  left: -80px;
  top: 10px;
  position: absolute;
}

#start_container #start_step_one {
  background-image: url("../assets/step_1.svg");
}

#start_container #start_step_two {
  background-image: url("../assets/step_2.svg");
}

#start_container #start_step_three {
  background-image: url("../assets/step_3.svg");
}

/* START SCREEN EOF */
/********************/
#main_container {
  border: 5px solid #003D8F;
  height: 750px;
  position: relative;
  max-width: 1440px;
  overflow: hidden;
}

/**********************/
/* HELPER CLASSES BOF */
.mt-15 {
  margin-top: 15px;
}

.mb-15 {
  margin-bottom: 15px;
}

/* HELPER CLASSES EOF */
/**********************/
/*****************************/
/* ICON SELECTION SCREEN BOF */
.messagebar {
  padding: 10px;
}

.messagebar p {
  margin: 0;
}

.messagebar-yellow {
  background-color: #FFEDCA;
}

.messagebar-green {
  background-color: #C7FAE2;
}

.messagebar-info {
  padding-left: 55px;
  background-image: url(../assets/infoicon.svg);
  background-position: 15px center;
  background-repeat: no-repeat;
}

.icon_selection_grid_container {
  background-color: #F2F5F8;
  height: 100%;
  width: 100%;
  overflow-y: scroll;
}

.iconentry {
  margin: 15px;
  padding-top: 15px;
  padding-bottom: 15px;
  background-color: white;
  border: 3px solid white;
  border-radius: 4px;
}

.iconentry.selected {
  border: 3px solid #003D8F;
}

.iconentry:hover {
  border: 3px solid #003D8F;
  cursor: pointer;
}

.icon_selection_grid_buttons {
  background-color: #DBE2E8;
  text-align: right;
  padding: 15px;
}

.icon_selection_grid_buttons button {
  font-family: "Open Sans Bold";
  font-weight: bold;
  border-radius: 4px;
  border: 3px solid #003D8F;
  background-color: transparent;
  font-size: 14px;
  line-height: 24px;
  height: 35px;
  color: #003D8F;
  padding-left: 30px;
  padding-right: 30px;
  text-align: center;
}

#cancel_icon_selection {
  margin-right: 15px;
}

#confirm_selected_icons {
  background-color: #003D8F;
  color: white;
}

#confirm_selected_icons.disabled {
  background-color: #8794A6;
  border: 3px solid #8794A6;
}

/* ICON SELECTION SCREEN EOF */
/*****************************/
/**/
/* LOGO SELECTION SCREEN */
.logo-entry {
  margin-bottom: 15px;
  margin-top: 15px;
}

.logo-entry svg {
  border: 2px solid #E1E1E1;
  border-radius: 3px;
}

.logo-entry:hover svg, .logo-entry.selected svg {
  border: 2px solid #003D8F;
  cursor: pointer;
}

.logo_selection_grid_buttons {
  background-color: #DBE2E8;
  text-align: right;
  padding: 15px;
}

.logo_selection_grid_buttons button {
  font-family: "Open Sans Bold";
  font-weight: bold;
  border-radius: 4px;
  border: 3px solid #003D8F;
  background-color: transparent;
  font-size: 14px;
  line-height: 24px;
  height: 50px;
  color: #003D8F;
  padding-left: 30px;
  padding-right: 30px;
  text-align: center;
}

#cancel_logo_selection {
  margin-right: 15px;
  float: left;
}

#edit_logo_selection {
  background-color: #003D8F;
  color: white;
  background-image: url("../assets/btnedit.svg");
  background-repeat: no-repeat;
  background-position-x: 5%;
  padding-left: 45px;
  background-position-y: center;
}

#edit_logo_selection.disabled {
  background-color: #8794A6;
  border: 3px solid #8794A6;
}

#download_logo_selection {
  background-color: #003D8F;
  color: white;
  background-image: url("../assets/btndownload.svg");
  background-repeat: no-repeat;
  background-position-x: 5%;
  padding-left: 45px;
  background-position-y: center;
}

#download_logo_selection.disabled {
  background-color: #8794A6;
  border: 3px solid #8794A6;
}

#download_logo_selection_editor {
  background-color: #3C9DDB;
  color: white;
  background-image: url("../assets/btndownload.svg");
  background-repeat: no-repeat;
  background-position-x: 5%;
  padding-left: 45px;
  width: 100%;
  background-position-y: center;
  font-family: "Open Sans Bold";
  font-weight: bold;
  border-radius: 4px;
  border: 3px solid #3C9DDB;
  font-size: 14px;
  line-height: 24px;
  height: 50px;
  padding-left: 30px;
  padding-right: 30px;
  text-align: center;
}

.resetlogo_cont {
  position: absolute;
  right: 20px;
  bottom: 60px;
  z-index: 999999;
}

#reset_logo_editor_desk {
  background-color: transparent;
  color: #465A75;
  cursor: pointer;
  background-image: url("../assets/btnresetlogo.svg");
  background-repeat: no-repeat;
  background-position-x: 5%;
  padding-left: 45px;
  width: 100%;
  background-position-y: center;
  margin-top: 15px;
  font-family: "Open Sans Bold";
  font-weight: bold;
  border-radius: 4px;
  border: 3px solid #465A75;
  font-size: 12px;
  line-height: auto;
  height: 30px;
  padding-left: 45px;
  padding-right: 15px;
  text-align: center;
}

#reset_logo_editor_mobile {
  background-color: transparent;
  color: #465A75;
  cursor: pointer;
  background-image: url("../assets/btnresetlogo.svg");
  background-repeat: no-repeat;
  background-position-x: 5%;
  padding-left: 45px;
  width: 100%;
  background-position-y: center;
  margin-top: 15px;
  font-family: "Open Sans Bold";
  font-weight: bold;
  border-radius: 4px;
  border: 3px solid #465A75;
  font-size: 14px;
  line-height: 24px;
  height: 50px;
  padding-left: 30px;
  padding-right: 30px;
  text-align: center;
}

#reset_logo_editor_desk:hover {
  opacity: 0.8;
}

.sharedesk_cont {
  position: absolute;
  right: 20px;
  bottom: 20px;
  z-index: 999999;
}

#share_logo_selection_editor_desk {
  background-color: #465A75;
  color: white;
  cursor: pointer;
  background-image: url("../assets/btnshare.svg");
  background-repeat: no-repeat;
  background-position-x: 5%;
  padding-left: 45px;
  width: 100%;
  background-position-y: center;
  margin-top: 15px;
  font-family: "Open Sans Bold";
  font-weight: bold;
  border-radius: 4px;
  border: 3px solid #465A75;
  font-size: 12px;
  line-height: auto;
  height: 30px;
  padding-left: 45px;
  padding-right: 15px;
  text-align: center;
}

#share_logo_selection_editor {
  background-color: #465A75;
  color: white;
  cursor: pointer;
  background-image: url("../assets/btnshare.svg");
  background-repeat: no-repeat;
  background-position-x: 5%;
  padding-left: 45px;
  width: 100%;
  background-position-y: center;
  margin-top: 15px;
  font-family: "Open Sans Bold";
  font-weight: bold;
  border-radius: 4px;
  border: 3px solid #465A75;
  font-size: 14px;
  line-height: 24px;
  height: 50px;
  padding-left: 30px;
  padding-right: 30px;
  text-align: center;
}

#download_logo_selection_editor_mobile {
  background-color: #3C9DDB;
  color: white;
  cursor: pointer;
  background-image: url("../assets/btndownload.svg");
  background-repeat: no-repeat;
  background-position-x: 5%;
  padding-left: 45px;
  width: 100%;
  background-position-y: center;
  font-family: "Open Sans Bold";
  font-weight: bold;
  border-radius: 4px;
  border: 3px solid #3C9DDB;
  font-size: 14px;
  line-height: 24px;
  height: 50px;
  padding-left: 30px;
  padding-right: 30px;
  text-align: center;
}

#download_logo_files_mobile {
  background-color: #3C9DDB;
  color: white;
  cursor: pointer;
  background-image: url("../assets/btndownload.svg");
  background-repeat: no-repeat;
  background-position-x: 5%;
  padding-left: 45px;
  margin-top: 30px;
  width: 100%;
  background-position-y: center;
  font-family: "Open Sans Bold";
  font-weight: bold;
  border-radius: 4px;
  border: 3px solid #3C9DDB;
  font-size: 14px;
  line-height: 24px;
  height: 50px;
  padding-left: 30px;
  padding-right: 30px;
  text-align: center;
}

#download_logo_files {
  background-color: #3C9DDB;
  color: white;
  cursor: pointer;
  background-image: url("../assets/btndownload.svg");
  background-repeat: no-repeat;
  background-position-x: 5%;
  padding-left: 45px;
  margin-top: 30px;
  width: 100%;
  background-position-y: center;
  font-family: "Open Sans Bold";
  font-weight: bold;
  border-radius: 4px;
  border: 3px solid #3C9DDB;
  font-size: 14px;
  line-height: 24px;
  height: 50px;
  padding-left: 30px;
  padding-right: 30px;
  text-align: center;
}

/*******************/
/* DOWNLOAD SCREEN */
.d-bottombar {
  background-color: #003D8F;
  color: white;
  padding: 20px;
}

.d_cross_space_mobile {
  background-color: white;
  background-image: url("../assets/aspace.svg");
  background-size: cover;
  background-position: center center;
  border-left: 0px solid #003D8F;
  padding-left: 30px;
  padding-right: 30px;
  padding-bottom: 45px;
  padding-top: 15px;
}

#d_cross_space {
  background-color: white;
  background-image: url("../assets/aspace.svg");
  background-size: cover;
  background-position: center center;
  border-left: 4px solid #003D8F;
  min-height: 520px;
}

.d_cross_space_txt {
  font-family: "Overpass Extra Bold";
  font-style: normal;
  font-weight: bold;
  font-size: 26px;
  line-height: 30px;
  padding-top: 30px;
  padding-bottom: 15px;
  color: #FFFFFF;
}

#as_get_started_btn {
  background-color: transparent;
  color: white;
  margin-top: 30px;
  width: 100%;
  background-position-y: center;
  font-family: "Open Sans Bold";
  font-weight: bold;
  border-radius: 4px;
  border: 3px solid white;
  font-size: 14px;
  line-height: 24px;
  height: 50px;
  padding-left: 30px;
  padding-right: 30px;
  text-align: center;
}

#as_get_started_btn_mobile {
  background-color: transparent;
  color: white;
  margin-top: 30px;
  margin-bottom: 45px;
  width: 100%;
  background-position-y: center;
  font-family: "Open Sans Bold";
  font-weight: bold;
  border-radius: 4px;
  border: 3px solid white;
  font-size: 14px;
  line-height: 24px;
  height: 50px;
  padding-left: 30px;
  padding-right: 30px;
  text-align: center;
}

.as_browser {
  align-self: top;
  position: relative;
}

.as_browser_desk_cont {
  position: absolute;
  width: 75%;
  left: 5%;
  top: 0;
}

.as_browser_desk_cont svg {
  width: 100%;
  height: auto;
}

.as_browser_desk_logo {
  position: absolute;
  width: 80%;
  top: 6%;
  left: 10.5%;
}

.as_browser_desk_logo.type_two {
  top: 3%;
}

.as_browser_desk_logo.type_null {
  left: 12%;
}

.as_browser_desk_logo svg {
  transform: scale(1.1, 1.1);
}

.as_browser_mobile_cont {
  position: absolute;
  width: 30%;
  right: 0;
  bottom: 12%;
}

.as_browser_mobile_cont svg {
  width: 100%;
  height: auto;
}

.as_browser_mobile_logo {
  position: absolute;
  width: 70%;
  top: 24%;
  left: 15%;
}

.as_browser_mobile_logo svg {
  transform: scale(1.1, 1.1);
}

.as_bc_cont {
  position: absolute;
  width: 60%;
  bottom: 12%;
  left: 0;
}

.as_bc_cont svg {
  width: 100%;
  height: auto;
}

.as_bc_cont_logo {
  position: absolute;
  width: 70%;
  top: 6%;
  left: 15%;
}

.as_bc_cont_logo svg {
  transform: scale(1.1, 1.1);
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.as_browser_desk_l {
  position: absolute;
}

.as_browser_desk_l svg {
  width: 30% !important;
  margin-top: 4%;
  margin-left: 4%;
  background-color: transparent !important;
}

.as_browser_desk_l svg #logobg {
  fill: transparent !important;
}

.as_browser_mo_l {
  position: absolute;
  margin-top: 21%;
  margin-left: 65%;
  width: 19% !important;
}

.as_browser_mo_l svg {
  background-color: transparent !important;
}

.as_browser_mo_l svg #logobg {
  fill: transparent !important;
}

/*******************/
/* LOAD SCREEN BOF */
#loading_container {
  background-color: white;
  position: absolute;
  z-index: 999;
  top: 0;
  bottom: 0;
}

.loading_screen_text {
  font-family: "Open Sans Bold";
  text-transform: uppercase;
  font-weight: bold;
  font-size: 16px;
  line-height: 22px;
  color: #003D8F;
  margin-bottom: 15px;
}

#loading_container_content {
  background-color: #F2F5F8;
  width: 100%;
  margin-top: 15px;
  margin-bottom: 15px;
}

#loading_inner_circle {
  animation: rotate 3s infinite;
  transform-origin: 50% 50%;
  transform-box: fill-box;
}

@keyframes rotate {
  from {
    transform: rotate(0deg);
  }
  to {
    transform: rotate(360deg);
  }
}
#loading_outer_circle {
  animation: rotaterev 6s infinite;
  transform-origin: 50% 50%;
  transform-box: fill-box;
  animation-delay: 1s;
}

@keyframes rotaterev {
  from {
    transform: rotate(360deg);
  }
  to {
    transform: rotate(0deg);
  }
}
.loadingbar {
  height: 40px;
  border: 1solid white;
  background-color: white;
  width: 350px;
}

.loadingbar_progress {
  height: 100%;
  width: 5%;
  background-color: #003D8F;
  animation: fillbar 5s infinite;
  animation-direction: normal;
}

@keyframes fillbar {
  from {
    width: 0%;
  }
  to {
    width: 100%;
  }
}
/* LOAD SCREEN EOF */
/*******************/
#toolbar_container {
  padding: 0;
  background-color: #003D8F;
  min-width: 330px;
}

#logo_container {
  padding-left: 0;
  padding-right: 0;
  display: flex;
  align-items: center;
}

#typo {
  display: inline-block;
}

#typo svg {
  width: auto;
  display: inline-block;
}

.typoobjectmain {
  font-family: "Lato";
  font-weight: 400;
  font-size: 70px;
  color: #ffffff;
}

.typoobjectsub {
  font-family: "Lato";
  font-weight: 300;
  font-size: 70px;
  color: #ffffff;
}

body {
  background-color: white;
  color: black;
  margin: 0;
  padding: 0;
  overflow-x: hidden;
  font-size: 12px;
}

input {
  font-size: 12px;
}

.dragbox {
  padding: 5px;
  display: inline-block;
}

.collisioncontainer {
  height: 100vh;
}

.is-dragging {
  z-index: 999999999;
}

#debugline {
  position: absolute;
  bottom: 0;
  left: 0;
  right: 0;
  height: 30px;
  padding-left: 30px;
  padding-right: 30px;
  font: Courier;
  font-size: 11px;
  text-transform: uppercase;
}

#colorpickercontainer {
  position: absolute;
  bottom: 0;
  right: 0;
}

#ui_wrapper {
  display: flex;
  flex-direction: row;
}

#optionscontainer {
  background-color: white;
  display: flex;
  flex-direction: column;
  border-right: 2px solid #003D8F;
}

.logooutputinital {
  background-color: green !important;
}

#logoscontainer {
  /*display: flex;*/
  display: block;
  align-items: center;
  width: 100%;
  height: auto;
  background-color: white;
}

#showloadingcontainer {
  text-align: center;
  width: 100%;
  height: 400px;
  padding-top: 100px;
}

#logoscontainerouter {
  /*display: flex;*/
  display: block;
  align-items: center;
  flex-grow: 1;
  background-color: white;
}

.option_group_entries {
  background-color: #F2F5F8;
  padding-top: 15px;
  padding-bottom: 15px;
}

.option_entry {
  display: flex;
  flex-direction: column;
  padding-bottom: 5px;
  padding-left: 15px;
  /*border-bottom: 1px solid #003D8F;*/
}

.option_label {
  display: flex;
  text-align: left;
}

.option_entry {
  margin-bottom: 5px;
}

.option_grouped {
  display: flex;
}

.option_grouped .option_entry {
  padding-left: 0;
}

.option_grouped .option_entry:first-of-type {
  padding-left: 15px;
}

.option_labeltxt {
  width: 100%;
  text-align: left;
  font-family: "Open Sans Bold";
  font-size: 10px;
  text-transform: uppercase;
  color: #718095;
  font-weight: normal;
}

.option_value {
  flex-grow: 1;
  padding-right: 30px;
}

.option_group_tite {
  padding-left: 15px;
  height: 35px;
  text-transform: uppercase;
  color: white;
  background-color: #003D8F;
  font-family: "Overpass Bold";
  font-style: normal;
  font-weight: bold;
  font-size: 12px;
  line-height: 24px;
  /*min-width: 401px;*/
  width: 100%;
  display: block;
  border: none;
  text-align: left;
  border-bottom: 1px solid white;
  background-image: url("data:image/svg+xml,%3Csvg width='7' height='6' viewBox='0 0 7 6' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath d='M3.92941 3.556V5.704H2.52541V3.556H0.401406V2.2H2.52541V0.0639999H3.92941V2.2H6.04141V3.556H3.92941Z' fill='white'/%3E%3C/svg%3E");
  background-position: right 15px center;
  background-repeat: no-repeat;
}

.option_group_tite[aria-expanded=true] {
  background-image: url("data:image/svg+xml,%3Csvg width='4' height='3' viewBox='0 0 4 3' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath d='M0.0483398 2.12001V0.764008H3.09634V2.12001H0.0483398Z' fill='white'/%3E%3C/svg%3E%0A");
}

.uppercasetypo {
  text-transform: uppercase;
}

#typoobjectsub {
  font-size: 50px;
  transform: translateY(-5px);
}

.IconSymbolPathG {
  display: none;
}

.activesymbolpathg {
  display: block;
}

#text_maintypo {
  background: #FFFFFF;
  border: 1px solid #95A0B0;
  box-sizing: border-box;
  border-radius: 3px;
  height: 40px;
  width: 100%;
  padding-left: 10px;
  font-family: "Open Sans Regular";
  font-weight: normal;
  font-size: 14px;
  line-height: 24px;
  color: #333333;
}
#text_maintypo ::placeholder {
  color: #718095;
}

#text_subtypo {
  background: #FFFFFF;
  border: 1px solid #95A0B0;
  box-sizing: border-box;
  border-radius: 3px;
  height: 40px;
  width: 100%;
  padding-left: 10px;
  font-family: "Open Sans Regular";
  font-weight: normal;
  font-size: 14px;
  line-height: 24px;
  color: #333333;
}
#text_subtypo ::placeholder {
  color: #718095;
}

#debugvalues {
  font-size: 10px;
  font-family: Helvetica;
  text-transform: uppercase;
  margin-left: 15px;
}

#debugvaluesload {
  font-size: 10px;
  font-family: Helvetica;
  text-transform: uppercase;
  margin-left: 15px;
}

.IconTransformObject {
  transform: scale(0.2);
}

.logooutput {
  display: block;
  width: 100%;
  text-align: center;
  border: 1px solid black;
  background-color: black;
}

.logooutput:hover {
  background-color: yellow;
}

.logosvg {
  background-color: white;
}

#loadingscreen {
  position: fixed;
  height: 100vh;
  width: 100vw;
  z-index: 99999;
  background-color: black;
  transition: 1s all;
}

#loadgfxcontainer {
  display: flex;
  flex-grow: 1;
  align-items: center;
  text-align: center;
  height: 100%;
}

#loadgfx {
  align-self: center;
  text-align: center;
  width: 100%;
}

#editor_change_iconbg {
  font-family: "Open Sans Bold";
  background: #095BB1;
  border-radius: 3px;
  border: 0;
  color: white;
  height: 36px;
  width: 100%;
  font-size: 14px;
  font-weight: bold;
}

#editor_change_icon {
  font-family: "Open Sans Bold";
  background: #095BB1;
  border-radius: 3px;
  border: 0;
  color: white;
  height: 36px;
  width: 100%;
  font-size: 14px;
  font-weight: bold;
}

*:focus {
  outline: none !important;
}

#download_back_to_settings {
  background-color: transparent;
  color: white;
  cursor: pointer;
  background-position-y: center;
  margin-top: 15px;
  width: 100%;
  padding-left: 45px;
  padding-right: 45px;
  font-family: "Open Sans Bold";
  font-weight: bold;
  border-radius: 4px;
  border: 3px solid #FFFFFF;
  font-size: 12px;
  line-height: 12px;
  height: 30px;
  text-align: center;
}

#download_back_to_settings:hover {
  background-color: #FFFFFF;
  border: 3px solid #ffffff;
  color: #003D8F;
}

#download_back_to_settings_mobile {
  background-color: transparent;
  color: white;
  cursor: pointer;
  background-position-y: center;
  margin-top: 15px;
  width: 100%;
  padding-left: 45px;
  padding-right: 45px;
  font-family: "Open Sans Bold";
  font-weight: bold;
  border-radius: 4px;
  border: 3px solid #FFFFFF;
  font-size: 12px;
  line-height: 12px;
  height: 30px;
  text-align: center;
}

#download_back_to_settings_mobile:hover {
  background-color: #FFFFFF;
  border: 3px solid #ffffff;
  color: #003D8F;
}

#start_container #btn_start_from_scratch {
  background-color: #8794A6;
  color: white;
  cursor: pointer;
  background-image: url("../assets/btnfromscratch.svg");
  background-repeat: no-repeat;
  background-position-x: 16%;
  background-size: 16px 16px;
  width: 100%;
  background-position-y: center;
  margin-top: 15px;
  font-family: "Open Sans Bold";
  font-weight: bold;
  border-radius: 4px;
  border: 3px solid #8794A6;
  font-size: 12px;
  line-height: 24px;
  height: 30px;
  padding-left: 30px;
  padding-right: 30px;
  text-align: center;
}

#start_container #btn_start_from_scratch:hover {
  background-color: #8794A6;
  border: 3px solid #465A75;
}

.sharelink_modal {
  position: absolute;
  z-index: 9999999;
  left: 0;
  right: 0;
  bottom: 0;
  top: 0;
  display: none;
  background-color: rgba(0, 0, 0, 0.6);
  justify-content: center;
  align-items: center;
}

.sharelink_modal_content {
  background-color: #003D8F;
  border-radius: 5px;
  padding: 20px;
  position: relative;
}

.sharelink_modal_content input {
  background: #FFFFFF;
  border: 1px solid #95A0B0;
  box-sizing: border-box;
  border-radius: 3px;
  height: 40px;
  width: 100%;
  padding-left: 10px;
  margin-right: 20px;
  font-family: "Open Sans Regular";
  font-weight: normal;
  font-size: 14px;
  line-height: 24px;
  color: #333333;
}
.sharelink_modal_content input ::placeholder {
  color: #718095;
}

.sharelink_modal_content_close {
  position: absolute;
  top: -12px;
  right: -12px;
  background-color: black;
  border-radius: 16px;
  padding: 4px;
  cursor: pointer;
}

.sharelink_modal_content_i {
  padding-bottom: 10px;
}

.sharelink_modal_content_b button {
  background-color: #3C9DDB;
  color: white;
  background-image: url("../assets/btnshare.svg");
  background-repeat: no-repeat;
  background-position-x: 5%;
  padding-left: 45px;
  width: 100%;
  background-position-y: center;
  font-family: "Open Sans Bold";
  font-weight: bold;
  border-radius: 4px;
  border: 3px solid #3C9DDB;
  font-size: 14px;
  line-height: 24px;
  height: 40px;
  padding-left: 30px;
  padding-right: 30px;
  text-align: center;
}

/***** MOBILE *****/
.toolset_btn {
  display: none;
}

.toolbarslideindex {
  display: none;
}

.option_group_download_mobile {
  display: none;
}

.d-bottombar {
  height: 100vh;
  background-color: #003D8F;
}

.downloadpagesvg svg {
  /*height: 520px !important;*/
  width: auto;
}

#download_logo_files_mobile {
  width: 100%;
  padding-left: 45px;
  padding-right: 45px;
}

#download_logo_files {
  width: 100%;
  padding-left: 45px;
  padding-right: 45px;
}

.inputemptywarning {
  border-color: #D60600 !important;
}

.option_label {
  position: relative;
}

.reset_range_slider {
  height: 12px;
  width: 12px;
  position: absolute;
  right: 30px;
  top: 0px;
  background-image: url("../assets/btnresetrangeslide.svg");
  background-repeat: none;
  background-size: 12px 12px;
  background-position: center center;
  cursor: pointer;
}

.reset_range_slider:hover {
  opacity: 0.8;
}

.layouttypebtn {
  height: 82px;
  width: 82px;
  border: 2px solid white;
  border-radius: 4px;
  background-position: center center;
  background-repeat: no-repeat;
  display: inline-block;
  cursor: pointer;
}

.layouttypebtn:first-of-type {
  margin-right: 15px;
}

.layouttypebtn:last-of-type {
  margin-left: 15px;
}

.layouttypebtn.active {
  border: 2px solid #003D8F;
}

#layout_type_one {
  background-image: url("../assets/btn_layouttype_one.svg");
}

#layout_type_two {
  background-image: url("../assets/btn_layouttype_two.svg");
}

#layout_type_three {
  background-image: url("../assets/btn_layouttype_three.svg");
}

@media only screen and (max-width: 740px) {
  #download_logo_files_mobile {
    width: 100%;
    padding-left: 45px;
    padding-right: 45px;
  }

  #download_logo_files {
    width: 100%;
    padding-left: 45px;
    padding-right: 45px;
  }

  .downloadpagesvg svg {
    height: 100% !important;
  }

  #start_logo_selection {
    max-height: 100vh;
  }

  .option_group_download_mobile {
    width: 100%;
    display: inline-block;
    height: 53vh;
  }

  .option_group_download_mobile button:not(:disabled) {
    cursor: default;
  }

  .option_group_download {
    display: none;
  }

  .start_form_field_container_one, .start_form_field_container_two, .start_form_field_container_three {
    margin-left: 55px;
  }

  #start_container .start_step_indicator {
    background-repeat: no-repeat;
    background-position-x: center;
    background-position-y: center;
    height: 53px;
    width: 53px;
    background-size: 40px 40px;
    left: -60px;
    top: 10px;
    position: absolute;
  }

  .loading-icon-area {
    display: block !important;
    width: 100%;
    position: absolute;
    top: 60px;
  }

  #loading_container_content svg {
    /*width: 110px;
    height: 110px;*/
  }

  .loading-text-area {
    margin-top: 150px;
  }

  #loading_container_content .loadingbar {
    width: 200px;
    height: 30px;
  }

  #loading_container_content .loading_screen_text {
    font-size: 12px;
    margin-bottom: 5px;
  }

  .logo_selection_grid_buttons button {
    width: 100%;
    display: block;
    margin-bottom: 5px;
    float: none;
  }

  .toolbarslideindex {
    font-weight: normal;
    letter-spacing: 1px;
    margin-right: 10px;
    font-family: "Overpass";
    display: inline-block;
  }

  #start_icon_selection {
    max-height: 100vh;
  }

  #main_container {
    height: 100vh !important;
    overflow: hidden;
  }

  #main_container.main_container_dwnl {
    /*height: auto !important;*/
    overflow: hidden !important;
    /*overflow: auto !important;*/
  }

  #logo_container {
    height: auto;
    max-height: 45vh;
  }

  #toolbar_container {
    height: auto;
    max-height: 55vh;
    overflow-x: hidden;
    overflow-y: hidden;
  }

  #toolbar_container .collapse:not(.show) {
    display: block !important;
  }

  .option_group {
    width: 100%;
    display: inline-block;
    height: 53vh;
  }

  .option_group button:not(:disabled) {
    cursor: default;
  }

  .option_group_entries {
    overflow-y: scroll;
    max-height: 100%;
    height: 50vh;
    width: 100%;
  }

  .option_group_entries .option_entry:last-of-type {
    padding-bottom: 50px;
  }

  .option_group_tite {
    text-align: center;
    height: 40px;
    background-image: none !important;
  }

  .toolset_btn {
    display: inline-block;
    position: absolute;
    height: 39px;
    top: 0;
    cursor: pointer;
  }

  .next_toolset_btn {
    right: 0;
  }

  .icon_selection_grid_buttons {
    padding-bottom: 65px;
  }

  .logo_selection_grid_buttons {
    padding-bottom: 65px;
  }

  .sharedesk_cont {
    display: none;
  }

  .resetlogo_cont {
    bottom: auto;
    top: 0px;
    right: 10px;
  }

  #reset_logo_editor_desk {
    padding-left: 30px;
  }
}
/* COLOR PICKER RESTYLING */
.sp-container {
  border: 1px solid #003D8F;
  border-radius: 5px;
  background-color: #F2F5F8;
}

.sp-palette-container {
  border-right: 0px solid #cccccc;
}

.sp-picker-container {
  border-left: 0px solid #cccccc;
}

.sp-input {
  background-color: white;
}

.sp-container button {
  border: 0px;
  background-color: #003D8F;
  background-image: none;
  font-weight: normal;
  text-shadow: none;
  color: white;
  padding-left: 10px;
  padding-right: 10px;
}

.sp-container button:hover {
  border: 0px;
  background-color: #3C9DDB;
  background-image: none;
  font-weight: normal;
  text-shadow: none;
  color: white;
  padding-left: 10px;
  padding-right: 10px;
}

.sp-color {
  border-radius: 0px 0px 5px 5px;
}

.sp-palette .sp-thumb-el {
  border-radius: 4px;
}

@media only screen and (min-width: 740px) {
  #logo_container {
    flex: unset;
  }
}
@media only screen and (max-width: 740px) {
  #logo_container {
    text-align: center;
    display: block;
  }

  .logo_container_inner {
    display: flex;
    text-align: center;
  }

  /* Safari 11+ ONLY ADJUSTMENT */
  @media not all and (min-resolution: 0.001dpcm) {
    @supports (-webkit-appearance: none) and (stroke-color: transparent) {
      .logo_container_inner {
        display: block;
      }
    }
  }
  #logo_container svg {
    width: auto;
    display: block;
    max-height: 100%;
    margin-left: auto;
    margin-right: auto;
  }

  .logo_container_inner {
    height: 100%;
  }

  .sp-container {
    padding: 10px;
    padding-left: 5px;
    padding-right: 5px;
  }
}
/*
.selectric-above .selectric-items {
  bottom: auto;
}
*/
.plprstandard {
  padding-left: 15px;
  padding-right: 15px;
}

.fmobile_container_cta {
  color: white;
  background-color: #003D8F;
  padding-top: 45px;
  padding-bottom: 45px;
}

/*


@media only screen and (max-device-height: 750px) {
  .fmobile_container_cs.d_cross_space_mobile {
    display: none !important;
  }
}

*/
/*

@supports (-webkit-overflow-scrolling: touch) {
  select:focus,
  textarea:focus,
  input:focus {
    font-size: 16px;
  }
}

@supports (-webkit-overflow-scrolling: touch)
  select,
  textarea,
  input {
    font-size: 16px;
  }
}

*/
/************************/
/* HUBSPOT FORM STYLING */
#container_lead {
  /*
  background-image: url('../assets/bgcircle.svg');
  background-repeat: no-repeat;
  background-position-x: center;
  background-position-y: top;
  background-size: cover;
  */
}

.leadcol {
  padding-top: 30px;
  padding-bottom: 30px;
}

@media only screen and (min-width: 765px) {
  .leadcol {
    height: 100%;
    align-items: center;
    display: flex;
    padding-top: 0;
    padding-bottom: 0;
  }
}
.hbspt-form {
  font-size: 14px;
}
.hbspt-form label {
  margin-bottom: 0;
  font-size: 14px;
  display: block;
}
.hbspt-form .hs-input[type=text], .hbspt-form .hs-input[type=email] {
  width: 100%;
  padding: 0 15px;
  min-height: 27px;
  background-color: #f5f8fa;
  border: 1px solid #cbd6e2;
  height: 40px;
  border-radius: 3px;
  color: #33475b;
}
.hbspt-form span.hs-form-required {
  color: #f2545b !important;
  padding-left: 2px;
}
.hbspt-form .hs_firstname {
  display: inline-flex;
  margin-right: 15px;
}
.hbspt-form .hs_firstname label {
  width: 90px;
  align-self: center;
  font-weight: bold;
}
.hbspt-form .hs_firstname div.input {
  display: block;
}
.hbspt-form .hs_lastname {
  display: inline-flex;
  margin-right: 15px;
}
.hbspt-form .hs_lastname label {
  width: 90px;
  align-self: center;
  font-weight: bold;
}
.hbspt-form .hs_email {
  display: flex;
  width: 100%;
  margin-top: 15px;
}
.hbspt-form .hs_email div.input {
  width: 100%;
  max-width: 400px;
}
.hbspt-form .hs_email label {
  width: 90px;
  align-self: center;
  font-weight: bold;
}
.hbspt-form .hs_email input {
  width: 100% !important;
}
.hbspt-form .hs_which_product_or_service_are_you_interested_in_ {
  margin-top: 30px;
}
.hbspt-form .hs_which_product_or_service_are_you_interested_in_ label {
  font-weight: bold;
  margin-bottom: 5px;
}
.hbspt-form ul.inputs-list {
  list-style: none;
  padding-left: 0;
  margin-left: 0;
}
.hbspt-form ul.inputs-list li {
  margin-left: 0;
  padding-left: 0;
  margin-bottom: 5px;
}
.hbspt-form ul.inputs-list li input {
  margin-right: 5px;
}
.hbspt-form ul.inputs-list li label {
  font-weight: normal;
}
.hbspt-form .legal-consent-container {
  margin-top: 30px;
}
.hbspt-form .legal-consent-container .hs-form-booleancheckbox-display {
  display: flex;
}
.hbspt-form .legal-consent-container input[type=checkbox] {
  align-self: center;
}
.hbspt-form .hs-error-msgs {
  display: block;
}
.hbspt-form .hs-error-msgs label {
  width: 100% !important;
  padding-left: 10px;
}
.hbspt-form .hs-error-msgs .hs-error-msg {
  font-size: 10px;
  color: #f2545b !important;
}
.hbspt-form .hs_submit input {
  border-radius: 4px;
  background-color: #3C9DDB;
  border: 3px solid #3C9DDB;
  color: white;
  height: 50px;
  padding-left: 30px;
  padding-right: 30px;
  font-family: "Open Sans Bold";
  font-weight: bold;
  font-size: 14px;
  line-height: 24px;
  text-align: center;
}
.hbspt-form .hs_submit input:hover {
  background-color: #095BB1;
}

#main_container.mask-hs.masktc-uk {
  height: auto !important;
  padding-top: 30px;
  padding-bottom: 30px;
}

@media only screen and (max-width: 765px) {
  #main_container.mask-hs.masktc-uk {
    padding-top: 15px;
    padding-bottom: 15px;
  }

  #main_container.mask-hs {
    height: auto !important;
  }

  .hbspt-form .hs_firstname {
    display: flex;
    width: 100%;
    margin-right: auto;
  }
  .hbspt-form .hs_firstname label {
    width: 110px;
  }
  .hbspt-form .hs_firstname div.input {
    width: 100%;
  }
  .hbspt-form .hs_lastname {
    display: flex;
    width: 100%;
    margin-right: auto;
    margin-top: 15px;
  }
  .hbspt-form .hs_lastname label {
    width: 110px;
  }
  .hbspt-form .hs_lastname div.input {
    width: 100%;
  }
  .hbspt-form .hs_email {
    display: flex;
    width: 100%;
    margin-right: auto;
  }
  .hbspt-form .hs_email label {
    width: 110px;
  }
  .hbspt-form .hs_email div.input {
    width: 100%;
  }
}
#start_container.start_container_ty {
  background-color: #DBEDF8 !important;
}

#start_container p.thanks_msg_lead {
  font-size: 20px;
  line-height: 30px;
  font-weight: bold;
  background-image: url("../assets/icon_ty.svg");
  background-size: 150px 150px;
  background-position-y: center;
  background-position-x: 0;
  padding-left: 200px;
  background-repeat: no-repeat;
  height: 200px;
  vertical-align: middle;
  display: table-cell;
  padding-top: 20px;
  padding-bottom: 20px;
}

@media only screen and (max-width: 765px) {
  #start_container p.thanks_msg_lead {
    font-size: 24px;
    line-height: 36px;
    font-weight: bold;
    background-image: none;
    padding-left: 0px;
    background-repeat: no-repeat;
    vertical-align: middle;
    display: table-cell;
    height: auto;
    padding-top: 20px;
    padding-bottom: 20px;
  }

  .hs-form-booleancheckbox-display span {
    display: flex !important;
    flex: 1 !important;
  }
}
/* HUBSPOT FORM STYLING */
/************************/
.dwnldesk_cont {
  position: absolute;
  left: 345px;
  bottom: 15px;
  min-width: 250px;
  z-index: 999999;
}

@media only screen and (max-width: 765px) {
  .dwnldesk_cont {
    display: none;
  }
}
